open-discussion > Works with MIPAV 7 starting April 2, 2013
Apr 1, 2013  01:04 PM | Justin Senseney
Works with MIPAV 7 starting April 2, 2013
Just wanted to let DOTs people know that I fixed a few MIPAV issues to allow DOTS to run with the latest version of MIPAV.  The nightly build available here: http://mipav.cit.nih.gov/download.php can successfully run DOTS (and is scriptable/jistable).  Let me know if you have problems, or, send them to MIPAV devs by sending mail to mipav@list.nih.gov

Enjoy,
Justin